// class to hold info on a person on a news team, their name, their
// role, and how many years of experience they have had.
// written by Scott McElfresh

public class NewsPerson
{
   private String myname;
   private String myrole;
   private int myexperience;  // number of years
   
   // constructor
   public NewsPerson(String name, String role, int years)
   {
      myname = name;
      myrole = role;
      myexperience = years;
   }
   
   // accessors
   public String getName()
   {  return myname;
   }
   public String getRole()
   {  return myrole;
   }
   public int getYears()
   {  return myexperience;
   }
     
   public String toString()
   {
      return getName() + ", " + getRole() + ", " + getYears() + " yrs exp.";
     
   }
}
